@import url(http://fonts.googleapis.com/css?family=Fauna+One|Muli);
#mainform{
    width:100%;
    margin:5px auto;
    padding-top:0px;
    font-family: 'Fauna One', serif;
}
#form{
    border-radius:2px;
    padding:2px 3px 2px 6px;
    font-size:14px;
    font-weight:bold;
    width:100%;    
}
h3{
    text-align:center;
    font-size:20px;
}

input{
    width:90%;
    height:28px;
    margin-top:2px;
    border:1px solid #999;
    border-radius:3px;
    padding:2px;
}	

input[type=button]{
    background-color:#123456;
    border:1px solid white;
    font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif, serif;
    font-Weight:normal;
    font-size:16px;
    color:white;
}
textarea{
    width:100%;
    height:80px;
    margin-top:1px;
    border-radius:3px;
    padding:1px;
    resize:none;
}
span{
    color:red
}
#note{
color:black;
font-Weight:400;
}
#returnmessage{
    font-size:14px;
    color:green;
    text-align:center;
}
